package gov.va.med.esr.service.external.person;

import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

public class ConsentInfo extends ExternalComponent {
	private static final long serialVersionUID = 5799470394556193228L;
	private String consentImagingSite;
	private String consentAuthCode;
	private String consentImageIndexNumber;
	private Date consentReportDate;
	private Date consentLastUpdateDate;
	public String getConsentImagingSite() {
		return consentImagingSite;
	}
	public void setConsentImagingSite(String consentImagingSite) {
		this.consentImagingSite = consentImagingSite;
	}
	public String getConsentAuthCode() {
		return consentAuthCode;
	}
	public void setConsentAuthCode(String consentAuthCode) {
		this.consentAuthCode = consentAuthCode;
	}
	public String getConsentImageIndexNumber() {
		return consentImageIndexNumber;
	}
	public void setConsentImageIndexNumber(String consentImageIndexNumber) {
		this.consentImageIndexNumber = consentImageIndexNumber;
	}
	public Date getConsentReportDate() {
		return consentReportDate;
	}
	public void setConsentReportDate(Date consentReportDate) {
		this.consentReportDate = consentReportDate;
	}
	public Date getConsentLastUpdateDate() {
		return consentLastUpdateDate;
	}
	public void setConsentLastUpdateDate(Date consentLastUpdateDate) {
		this.consentLastUpdateDate = consentLastUpdateDate;
	}	
}
